﻿@charset "utf-8"; 
.footer-bottom .main .mid .foot-contact ul li img{max-width: 100px;}
@media (min-width:769px){.foot-contact li{min-width:260px}
.home .unify .title{font-size:32px}}
.home-case .l-wrap .case .item .text .content .show-title{text-transform:capitalize}
.product .right-wrap .pro-list.list0 li .pro-img{display:flex;align-items:center}
@media (max-width:768px){.kche-t46 .kche-item-img{max-width:100%}}
